DCMTK - Bug #12

Basic Offset Table wird fir JPEG-komprimierte Bilder nicht immer erstellt
2010-02-16 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour

Target version:

Module: dcmijpeg Compiler:

Operating System:

Description

Status: prifen
http://forum.dcmtk.org/viewtopic.php?t=2407
Offensichtlich hangt das mit dem "true losssless"-Modus zusammen, der grundsatzlich keine Offset-Tabelle zu erzeugen scheint.

History

#1 - 2014-09-22 16:52 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:39 - Michael Onken

- Private changed from Yes to No
